@charset "UTF-8";
body {
  font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Arial, sans-serif;
  margin: 0;
  padding: 10px;
  color: #333;
  min-width: 950px;
  width: auto !important;
  width: 950px;
}

.wrap, .wrapLiquid, .blockMsg {
  font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Arial, sans-serif;
  text-align: left;
  line-height: 1.5;
  font-size: 82%;
  color: #333;
  border: 0;
}

/* for IE6  2011-06-08 post */
* html .wrap, *:first-child + html .wrap {
  font-size: 82%;
}

/* for IE7  2011-06-08 post */
h1, h2, h3, h4, h5, h6, address {
  font-family: inherit;
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
}

div, blockquote, pre, ul, ol, li, dl, dt, dd {
  font-family: inherit;
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  line-height: inherit;
}

ol, li {
  list-style: none;
  /* 2011-02-10 post */
}

p {
  font-family: inherit;
  text-align: left;
  margin: 0;
  padding: 0 0 20px 0;
  border: 0;
  font-size: 100%;
  line-height: inherit;
  clear: both;
}

table, caption, th, td {
  font-family: inherit;
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  line-height: inherit;
}

img {
  border: 0;
  vertical-align: top;
  /* 2011-06-08 post */
}

a:link, a:visited, a:active, a:hover {
  color: #0000ff;
  text-decoration: underline;
  outline: none;
}

form, fieldset, legend {
  margin: 0;
  padding: 0;
}

/* 2010-10-21 post */
label {
  cursor: pointer;
}

/* 2010-10-26 post */
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  vertical-align: middle;
  font-size: 100%;
}

/* 2010-10-26 post */
input[type="text"], input[type="password"] {
  height: 18px;
}

/* 2010-12-09 */
div.error {
  font-weight: bold;
  color: red;
  margin-bottom: 10px;
}

ul.list {
  margin: 10px 0 10px 20px;
}
ul.list ol {
  margin: 0 0 0 20px;
}

div.attention {
  padding: 10px;
  margin: 10px;
  border: 2px solid #bf0000;
}
div.attention h3 {
  font-size: 100%;
  font-weight: bold;
  color: #bf0000;
}

/*--------------------------------------------------
contentsSub 下層ページコンテンツ
--------------------------------------------------*/
/********* 汎用 *********/
.txt {
  padding: 0 10px 20px 10px;
}

/*フロート*/
.fl {
  float: left;
}

.fr {
  float: right;
}

/*揃え*/
.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

/*カラー・ウエイト*/
.pink {
  color: #d08a89;
}

.red {
  color: #b40003;
}

.bold {
  font-weight: bold;
}

.statusOK {
  color: #0000FF;
  font-weight: bold;
}

.statusNG {
  font-weight: bold;
}

/*テキスト サイズ*/
.small11 {
  font-size: 92%;
  letter-spacing: -0.01em;
  line-height: 1.2;
}

.large14 {
  font-size: 117%;
  *letter-spacing: 0.04em;
  /* IE 6以下 */
  line-height: 1.2;
  *line-height: 1.3;
}

/*上パディング*/
.pt05 {
  padding-top: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pt30 {
  padding-top: 30px;
}

/*下パディング*/
.pb00 {
  padding-bottom: 0px;
}

.pb05 {
  padding-bottom: 5px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

/*左パディング*/
.pl10 {
  padding-left: 10px;
}

/*下マージン*/
.mb05 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

/*上マージン*/
.mt10 {
  margin-top: 10px;
}

/*表示設定*/
.none {
  display: none;
}

/********* リンク *********/
.links {
  zoom: 1;
  overflow: hidden;
}
.links a {
  padding: 0 0 0 10px;
  background: url(../img/icon_arrow01.gif) no-repeat left 4px;
}

ul.links li {
  display: inline;
  padding: 0 10px;
}

/********* フォーム関連 *********/
.contentsSub input, .contentsSub textarea, .contentsSub select {
  margin: 0 5px;
}

.contentsAll input, .contentsAll textarea, .contentsAll select {
  margin: 0 5px;
}

.contentsAllLiq input, .contentsAllLiq textarea, .contentsAllLiq select {
  margin: 0 5px;
}

.addBtn {
  margin: 0 5px;
}

/*--- text box ---*/
input.textboxXS {
  width: 50px;
  ime-mode: disabled;
  text-align: right;
}
input.textboxSS {
  width: 100px;
}
input.textboxS {
  width: 200px;
}
input.textboxM {
  width: 300px;
}
input.textboxL {
  width: 400px;
}
input.textboxLL {
  width: 500px;
}
input.textbox100 {
  width: 95%;
}
input.textboxAddress {
  display: block;
  width: 500px;
}

/*--- text area ---*/
textarea.textareaSS {
  display: block;
  width: 100px;
  max-width: 100px;
}
textarea.textareaS {
  display: block;
  width: 200px;
  max-width: 200px;
}
textarea.textareaM {
  display: block;
  width: 300px;
  max-width: 300px;
}
textarea.textareaL {
  display: block;
  width: 400px;
  max-width: 400px;
}
textarea.textareaLL {
  display: block;
  width: 500px;
  max-width: 500px;
}
textarea.textarea100 {
  display: block;
  width: 95%;
  max-width: 95%;
}

/********* btn *********/
.btnArea {
  clear: both;
  display: block;
  padding: 20px 5px;
  text-align: center;
  zoom: 1;
}
.btnArea:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.btnArea input {
  vertical-align: top;
}

ul.btnArea li {
  display: inline;
  padding: 0 5px;
}

.btnAreaR {
  display: block;
  margin: 0 0 10px 0;
  text-align: right;
  zoom: 1;
}
.btnAreaR:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.btnAreaR input {
  vertical-align: top;
}

.btnAreaL {
  display: block;
  margin: 0 0 10px;
  text-align: left;
  zoom: 1;
}
.btnAreaL:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.btnAreaL input {
  vertical-align: top;
}

/*---btnh34---*/
div.btnh34 {
  display: inline-block;
  display: -moz-inline-box;
  padding-right: 5px;
  background: url(../img/bg_btn_h34.gif) 100% 0 no-repeat;
}
div.btnh34 a {
  height: 34px;
  display: block;
  background: url(../img/bg_btn_h34.gif) 0 0 no-repeat;
  padding: 0 10px 0 30px;
  font-size: 109%;
  font-weight: bold;
  text-decoration: none;
  zoom: 1;
  cursor: pointer;
  text-decoration: none !important;
}
div.btnh34 a:hover, div.btnh34 a:visited {
  text-decoration: none;
  color: #666;
}

* html div.btnh34, *:first-child + html div.btnh34 {
  display: inline;
}
* html div.btnh34 a, *:first-child + html div.btnh34 a {
  display: inline;
}

div.btnh34 a span {
  display: table-cell;
  height: 34px;
  vertical-align: middle;
  white-space: nowrap;
  color: #444;
}

* html div.btnh34 a span {
  /* for IE6 */
  display: inline-block;
  line-height: 34px;
  vertical-align: baseline;
}
*:first-child + html div.btnh34 a span {
  /* for IE7 */
  display: inline-block;
  line-height: 34px;
  vertical-align: baseline;
}

/*---btnh53---*/
div.btnh53 {
  display: inline-block;
  display: -moz-inline-box;
  padding-right: 5px;
  background: url(../img/bg_btn_h53.gif) 100% 0 no-repeat;
}
div.btnh53 a {
  height: 53px;
  display: block;
  background: url(../img/bg_btn_h53.gif) 0 0 no-repeat;
  color: #ffffff !important;
  padding: 0 25px 0 30px;
  font-size: 133%;
  font-weight: bold;
  text-decoration: none;
  zoom: 1;
  cursor: pointer;
  text-decoration: none !important;
}
div.btnh53 a:hover, div.btnh53 a:visited {
  color: #ffffff;
  text-decoration: none;
}

* html div.btnh53, *:first-child + html div.btnh53 {
  display: inline;
}
* html div.btnh53 a, *:first-child + html div.btnh53 a {
  display: inline;
}

div.btnh53 a span {
  display: table-cell;
  height: 53px;
  vertical-align: middle;
  white-space: nowrap;
}

* html div.btnh53 a span {
  /* for IE6 */
  display: inline-block;
  line-height: 53px;
  vertical-align: baseline;
}
*:first-child + html div.btnh53 a span {
  /* for IE7 */
  display: inline-block;
  line-height: 53px;
  vertical-align: baseline;
}

/********* pager *********/
dl.pager {
  display: block;
  overflow: hidden;
  padding: 10px 0 5px;
  zoom: 1;
}

* html dl.pager {
  padding: 6px 0 2px;
}
*:first-child + html dl.pager {
  padding: 4px 0 0;
}

dl.pager dt {
  float: left;
  padding-bottom: 3px;
  color: #444;
}
dl.pager dt span {
  margin-right: 10px;
}

* html dl.pager dt {
  margin-top: 4px;
}
*:first-child + html dl.pager dt {
  margin-top: 6px;
}

dl.pager dd {
  float: left;
  padding: 1px;
  font-size: 92%;
}

* html dl.pager dd {
  padding: 4px;
  margin-top: -3px;
}
*:first-child + html dl.pager dd {
  padding: 4px;
}

dl.pager dd a, dl.pager dd span {
  zoom: 1;
  color: #444;
}
dl.pager dd a {
  padding: 3px 6px;
  border: 1px solid #D1D1D1;
  background: #FFFFFF;
}
dl.pager dd a:hover {
  /*border-color: #BF0000;*/
  text-decoration: none;
}
dl.pager dd span {
  padding: 3px 2px;
}
dl.pager dd span.current {
  font-weight: bold;
}

/*お問合せリスト[4] [5] [6] [13]*/
.contactAll {
  clear: both;
  width: 694px;
  padding: 10px;
  margin-bottom: 20px;
  color: #444;
  border: 8px solid #ededed;
  text-align: right;
  zoom: 1;
}
.contactAll:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  line-height: 0;
  visibility: hidden;
}
.contactAll .fr {
  text-align: right;
}
.contactAll .fl {
  width: 200px;
}

/*商品一覧 [4] [5] [6] [13]*/
.contactList {
  clear: both;
  width: 723px;
  padding: 12px 0 10px 7px;
  background: url(../img/bg_contactlist.gif) repeat left top;
  zoom: 1;
}
.contactList:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  line-height: 0;
  visibility: hidden;
}
.contactList li {
  float: left;
  display: inline;
  width: 135px;
  margin: 0 4px 10px;
  padding: 0 0 8px 0;
  background: url(../img/bg_contactlist_btm.gif) no-repeat left bottom;
}
.contactList li .inner {
  padding: 8px 7px 0 8px;
  width: 120px;
  background: url(../img/bg_contactlist_top.gif) no-repeat left top;
}
.contactList li .ph {
  width: 120px;
  height: 120px;
  text-align: center;
  vertical-align: top;
}

.contactListLiquid {
  clear: both;
  padding: 12px 0 10px 7px;
  background: url(../img/bg_contactlist.gif) repeat left top;
  zoom: 1;
  margin: 15px 0;
}
.contactListLiquid:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  line-height: 0;
  visibility: hidden;
}

/********* Table *********/
/*inputTable*/
table.inputTable {
  width: 100%;
  border-collapse: collapse;
}
table.inputTable th, table.inputTable td {
  padding: 5px 10px 5px;
  vertical-align: top;
  border: 1px solid #cccccc;
}
table.inputTable th {
  background: #ededed;
  font-weight: bold;
}
table.inputTable th.error {
  background: #f00 !important;
  color: #fff !important;
  /* TODO:あとで色変える */
}
table.inputTable th.error .red {
  color: #fff !important;
  /* TODO:あとで色変える */
}
table.inputTable td.error {
  background: #FEFEE6 !important;
  /* TODO:あとで色変える */
}

/* table.detailTable */
.detailTable {
  clear: both;
  width: 100%;
  margin: 0 0 10px;
  border-collapse: collapse;
}
.detailTable th, .detailTable td {
  padding: 4px 6px;
  border: 1px solid #cccccc;
  vertical-align: middle;
  text-align: left;
}
.detailTable th {
  background: #ebebeb;
  font-weight: bold;
}
.detailTable tr.colorOn {
  background: #FFF5EE;
}
.detailTable tr.colorOff {
  background: transparent;
}

/* Message表示 */
div.msgPanel {
  margin: 10px 0;
  padding: 8px 10px;
  border: 1px solid #bf0000;
  min-height: 35px;
}

* html div.msgPanel {
  height: 35px;
}

div.msgPanel dt {
  color: #bf0000;
  font-size: 133%;
  font-weight: bold;
}
div.msgPanel.confirm {
  padding: 8px 10px 8px 50px;
  background: #ffffcc url(../img/icon/icon_msg_confirm.gif) no-repeat 5px 10px;
}
div.msgPanel.complete {
  padding: 8px 10px 8px 50px;
  background: #ffffcc url(../img/icon/icon_msg_complete.gif) no-repeat 5px 10px;
}
div.hintPanel {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #999999;
  background: #FFEDEB;
}
div.errPanel {
  margin: 10px 0;
}
div.errPanel dt {
  padding: 10px 10px 5px 50px;
  color: #ffffff;
  background: red url(../img/icon/icon_msg_error.gif) no-repeat 7px 50%;
  font-size: 133%;
  font-weight: bold;
}
div.errPanel dd {
  padding: 10px;
  border: 2px solid #ff0000;
  border-top: none;
  font-size: 1.1em;
}
div.errPanel dd li {
  color: #ff0000;
}

/* エラー表示 */
/* add 2011/09/15 aonomasayuki01 licenseList */
ul li.licenseList {
  float: left;
  width: 230px;
  padding: 0 0 3px;
}

#buyerCorpApply ul li.licenseList {
  width: 205px;
}

div.radioBlock label {
  margin-right: 20px;
}

.small_font {
  font-size: 82%;
}

.placeholder {
  color: #aaa;
}

.ttl1 {
  width: auto !important;
  font-size: 13px;
  font-weight: bold;
  color: #444444;
  padding: 4px 5px 4px 14px;
  background: #ebebeb url(../img/bg_ttl_category.gif) no-repeat 6px 6px;
}

/* errerInfo */
div#errerInfoWrap {
  width: 950px;
  margin: 0 auto;
}
div#errerInfo {
  background: #ffece7;
  border: 2px solid #be0000;
  padding: 5px;
  margin: 10px auto;
}
div#errerInfo p {
  text-align: center;
  font-weight: bold;
  color: #be0000;
  font-size: 100%;
  padding: 0;
  margin: 0;
}
div#errerInfo a {
  color: #be0000;
  text-decoration: none;
}
div#errerInfo a:hover {
  text-decoration: underline;
}
